<ntari xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codtara>101</codtara>
  <den_tara>Romania</den_tara>
  <simbauto>RO</simbauto>
  <codmoneda>1</codmoneda>
</row>

<row>
  <codtara>123</codtara>
  <den_tara>Afghanistan</den_tara>
  <simbauto>AF</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>124</codtara>
  <den_tara>Albania</den_tara>
  <simbauto>AL</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>125</codtara>
  <den_tara>Algeria</den_tara>
  <simbauto>DZ</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>126</codtara>
  <den_tara>American Samoa</den_tara>
  <simbauto>AS</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>127</codtara>
  <den_tara>Andorra</den_tara>
  <simbauto>AD</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>128</codtara>
  <den_tara>Angola</den_tara>
  <simbauto>AO</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>129</codtara>
  <den_tara>Anguilla</den_tara>
  <simbauto>AI</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>130</codtara>
  <den_tara>Antarctica</den_tara>
  <simbauto>AQ</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>131</codtara>
  <den_tara>Antigua and Barbuda</den_tara>
  <simbauto>AG</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>132</codtara>
  <den_tara>Argentina</den_tara>
  <simbauto>AR</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>133</codtara>
  <den_tara>Armenia</den_tara>
  <simbauto>AM</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>134</codtara>
  <den_tara>Aruba</den_tara>
  <simbauto>AW</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>135</codtara>
  <den_tara>Australia</den_tara>
  <simbauto>AU</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>136</codtara>
  <den_tara>Austria</den_tara>
  <simbauto>AT</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>1</statcomunitar>
</row>

<row>
  <codtara>137</codtara>
  <den_tara>Azerbaijan</den_tara>
  <simbauto>AZ</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>138</codtara>
  <den_tara>Bahamas</den_tara>
  <simbauto>BS</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>139</codtara>
  <den_tara>Bahrain</den_tara>
  <simbauto>BH</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>140</codtara>
  <den_tara>Bangladesh</den_tara>
  <simbauto>BD</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>141</codtara>
  <den_tara>Barbados</den_tara>
  <simbauto>BB</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>142</codtara>
  <den_tara>Belarus</den_tara>
  <simbauto>BY</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>143</codtara>
  <den_tara>Belgia</den_tara>
  <simbauto>BE</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>1</statcomunitar>
</row>

<row>
  <codtara>144</codtara>
  <den_tara>Belize</den_tara>
  <simbauto>BZ</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>145</codtara>
  <den_tara>Benin</den_tara>
  <simbauto>BJ</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>146</codtara>
  <den_tara>Bermuda</den_tara>
  <simbauto>BM</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>147</codtara>
  <den_tara>Bhutan</den_tara>
  <simbauto>BT</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>148</codtara>
  <den_tara>Bolivia</den_tara>
  <simbauto>BO</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>149</codtara>
  <den_tara>Bosnia</den_tara>
  <simbauto>BA</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>150</codtara>
  <den_tara>Botswana</den_tara>
  <simbauto>BW</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>151</codtara>
  <den_tara>Bouvet Island</den_tara>
  <simbauto>BV</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>152</codtara>
  <den_tara>Brazilia</den_tara>
  <simbauto>BR</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>153</codtara>
  <den_tara>British Indian Ocean Territory</den_tara>
  <simbauto>IO</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>154</codtara>
  <den_tara>Brunei Darussalam</den_tara>
  <simbauto>BN</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>155</codtara>
  <den_tara>Bulgaria</den_tara>
  <simbauto>BG</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>1</statcomunitar>
</row>

<row>
  <codtara>156</codtara>
  <den_tara>Burkina Faso</den_tara>
  <simbauto>BF</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>157</codtara>
  <den_tara>Burundi</den_tara>
  <simbauto>BI</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>158</codtara>
  <den_tara>Cambogia</den_tara>
  <simbauto>KH</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>159</codtara>
  <den_tara>Camerun</den_tara>
  <simbauto>CM</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>160</codtara>
  <den_tara>Canada</den_tara>
  <simbauto>CA</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>161</codtara>
  <den_tara>Cap Verde</den_tara>
  <simbauto>CV</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>162</codtara>
  <den_tara>Insulele Cayman</den_tara>
  <simbauto>KY</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>163</codtara>
  <den_tara>Central African Republic</den_tara>
  <simbauto>CF</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>164</codtara>
  <den_tara>Chad</den_tara>
  <simbauto>TD</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>165</codtara>
  <den_tara>Chile</den_tara>
  <simbauto>CL</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>166</codtara>
  <den_tara>China</den_tara>
  <simbauto>CN</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>167</codtara>
  <den_tara>Insulele Christmas</den_tara>
  <simbauto>CX</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>168</codtara>
  <den_tara>Insulele Cocos (Keeling)</den_tara>
  <simbauto>CC</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>169</codtara>
  <den_tara>Columbia</den_tara>
  <simbauto>CO</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>170</codtara>
  <den_tara>Comoros</den_tara>
  <simbauto>KM</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>171</codtara>
  <den_tara>Congo</den_tara>
  <simbauto>CG</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>172</codtara>
  <den_tara>Republica Democrata Congo</den_tara>
  <simbauto>CD</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>173</codtara>
  <den_tara>Insulele Cook</den_tara>
  <simbauto>CK</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>174</codtara>
  <den_tara>Costa Rica</den_tara>
  <simbauto>CR</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>175</codtara>
  <den_tara>Coasta de Fildes</den_tara>
  <simbauto>CI</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>176</codtara>
  <den_tara>Croatia</den_tara>
  <simbauto>HR</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>1</statcomunitar>
</row>

<row>
  <codtara>177</codtara>
  <den_tara>Cuba</den_tara>
  <simbauto>CU</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>178</codtara>
  <den_tara>Cipru</den_tara>
  <simbauto>CY</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>1</statcomunitar>
</row>

<row>
  <codtara>179</codtara>
  <den_tara>Cehia</den_tara>
  <simbauto>CZ</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>1</statcomunitar>
</row>

<row>
  <codtara>180</codtara>
  <den_tara>Danemerca</den_tara>
  <simbauto>DK</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>1</statcomunitar>
</row>

<row>
  <codtara>181</codtara>
  <den_tara>Djibouti</den_tara>
  <simbauto>DJ</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>182</codtara>
  <den_tara>Dominica</den_tara>
  <simbauto>DM</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>183</codtara>
  <den_tara>Republica Dominicana</den_tara>
  <simbauto>DO</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>184</codtara>
  <den_tara>Timorul de Est</den_tara>
  <simbauto>TP</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>185</codtara>
  <den_tara>Ecuador</den_tara>
  <simbauto>EC</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>186</codtara>
  <den_tara>Egipt</den_tara>
  <simbauto>EG</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>187</codtara>
  <den_tara>El Salvador</den_tara>
  <simbauto>SV</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>188</codtara>
  <den_tara>Guineea Ecuadoriala</den_tara>
  <simbauto>GQ</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>189</codtara>
  <den_tara>Eritrea</den_tara>
  <simbauto>ER</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>190</codtara>
  <den_tara>Estonia</den_tara>
  <simbauto>EE</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>1</statcomunitar>
</row>

<row>
  <codtara>191</codtara>
  <den_tara>Etiopia</den_tara>
  <simbauto>ET</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>192</codtara>
  <den_tara>Insulele Falkland (Malvinas)</den_tara>
  <simbauto>FK</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>193</codtara>
  <den_tara>Insulele Feroe</den_tara>
  <simbauto>FO</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>194</codtara>
  <den_tara>Fiji</den_tara>
  <simbauto>FJ</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>195</codtara>
  <den_tara>Finlanda</den_tara>
  <simbauto>FI</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>1</statcomunitar>
</row>

<row>
  <codtara>196</codtara>
  <den_tara>Franta</den_tara>
  <simbauto>FR</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>1</statcomunitar>
</row>

<row>
  <codtara>197</codtara>
  <den_tara>Guineea Franceza</den_tara>
  <simbauto>GF</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>198</codtara>
  <den_tara>Polynesia Franceza</den_tara>
  <simbauto>PF</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>199</codtara>
  <den_tara>Teritoriile de Sud Franceze</den_tara>
  <simbauto>TF</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>200</codtara>
  <den_tara>Gabon</den_tara>
  <simbauto>GA</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>201</codtara>
  <den_tara>Gambia</den_tara>
  <simbauto>GM</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>202</codtara>
  <den_tara>Georgia</den_tara>
  <simbauto>GE</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>203</codtara>
  <den_tara>Germania</den_tara>
  <simbauto>DE</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>1</statcomunitar>
</row>

<row>
  <codtara>204</codtara>
  <den_tara>Ghana</den_tara>
  <simbauto>GH</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>205</codtara>
  <den_tara>Gibraltar</den_tara>
  <simbauto>GI</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>206</codtara>
  <den_tara>Grecia</den_tara>
  <simbauto>GR</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>1</statcomunitar>
</row>

<row>
  <codtara>207</codtara>
  <den_tara>Greenland</den_tara>
  <simbauto>GL</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>208</codtara>
  <den_tara>Grenada</den_tara>
  <simbauto>GD</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>209</codtara>
  <den_tara>Guadeloupe</den_tara>
  <simbauto>GP</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>210</codtara>
  <den_tara>Guam</den_tara>
  <simbauto>GU</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>211</codtara>
  <den_tara>Guatemala</den_tara>
  <simbauto>GT</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>212</codtara>
  <den_tara>Guineea</den_tara>
  <simbauto>GN</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>213</codtara>
  <den_tara>Guineea Bissau</den_tara>
  <simbauto>GW</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>214</codtara>
  <den_tara>Guyana</den_tara>
  <simbauto>GY</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>215</codtara>
  <den_tara>Haiti</den_tara>
  <simbauto>HT</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>216</codtara>
  <den_tara>Heard Island si McDonald Islan</den_tara>
  <simbauto>HM</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>217</codtara>
  <den_tara>Olanda</den_tara>
  <simbauto>HO</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>1</statcomunitar>
</row>

<row>
  <codtara>218</codtara>
  <den_tara>Vatican</den_tara>
  <simbauto>VA</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>219</codtara>
  <den_tara>Honduras</den_tara>
  <simbauto>HN</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>220</codtara>
  <den_tara>Hong Kong</den_tara>
  <simbauto>HK</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>221</codtara>
  <den_tara>Ungaria</den_tara>
  <simbauto>HU</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>1</statcomunitar>
</row>

<row>
  <codtara>222</codtara>
  <den_tara>Islanda</den_tara>
  <simbauto>IS</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>223</codtara>
  <den_tara>India</den_tara>
  <simbauto>IN</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>224</codtara>
  <den_tara>Indonezia</den_tara>
  <simbauto>ID</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>225</codtara>
  <den_tara>Iran</den_tara>
  <simbauto>IR</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>226</codtara>
  <den_tara>Iraq</den_tara>
  <simbauto>IQ</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>227</codtara>
  <den_tara>Irlanda</den_tara>
  <simbauto>IE</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>1</statcomunitar>
</row>

<row>
  <codtara>228</codtara>
  <den_tara>Israel</den_tara>
  <simbauto>IL</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>229</codtara>
  <den_tara>Italia</den_tara>
  <simbauto>IT</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>1</statcomunitar>
</row>

<row>
  <codtara>230</codtara>
  <den_tara>Jamaica</den_tara>
  <simbauto>JM</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>231</codtara>
  <den_tara>Japonia</den_tara>
  <simbauto>JP</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>232</codtara>
  <den_tara>Iordania</den_tara>
  <simbauto>JO</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>233</codtara>
  <den_tara>Kazakhstan</den_tara>
  <simbauto>KZ</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>234</codtara>
  <den_tara>Kenya</den_tara>
  <simbauto>KE</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>235</codtara>
  <den_tara>Kiribati</den_tara>
  <simbauto>KI</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>236</codtara>
  <den_tara>Coreea de Nord</den_tara>
  <simbauto>KP</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>237</codtara>
  <den_tara>Coreea de Sud</den_tara>
  <simbauto>KR</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>238</codtara>
  <den_tara>Kuwait</den_tara>
  <simbauto>KW</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>239</codtara>
  <den_tara>Kyrgyzstan</den_tara>
  <simbauto>KG</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>240</codtara>
  <den_tara>Republica Lao</den_tara>
  <simbauto>LA</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>241</codtara>
  <den_tara>Letonia</den_tara>
  <simbauto>LV</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>1</statcomunitar>
</row>

<row>
  <codtara>242</codtara>
  <den_tara>Liban</den_tara>
  <simbauto>LB</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>243</codtara>
  <den_tara>Lesotho</den_tara>
  <simbauto>LS</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>244</codtara>
  <den_tara>Liberia</den_tara>
  <simbauto>LR</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>245</codtara>
  <den_tara>Libia</den_tara>
  <simbauto>LY</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>246</codtara>
  <den_tara>Liechtenstein</den_tara>
  <simbauto>LI</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>247</codtara>
  <den_tara>Lituania</den_tara>
  <simbauto>LT</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>1</statcomunitar>
</row>

<row>
  <codtara>248</codtara>
  <den_tara>Luxemburg</den_tara>
  <simbauto>LU</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>1</statcomunitar>
</row>

<row>
  <codtara>249</codtara>
  <den_tara>Macau</den_tara>
  <simbauto>MO</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>250</codtara>
  <den_tara>Macedonia</den_tara>
  <simbauto>MK</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>251</codtara>
  <den_tara>Madagascar</den_tara>
  <simbauto>MG</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>252</codtara>
  <den_tara>Malawi</den_tara>
  <simbauto>MW</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>253</codtara>
  <den_tara>Malaysia</den_tara>
  <simbauto>MY</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>254</codtara>
  <den_tara>Insulele Maldive</den_tara>
  <simbauto>MV</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>255</codtara>
  <den_tara>Mali</den_tara>
  <simbauto>ML</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>256</codtara>
  <den_tara>Malta</den_tara>
  <simbauto>MT</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>1</statcomunitar>
</row>

<row>
  <codtara>257</codtara>
  <den_tara>Insulele Marshall</den_tara>
  <simbauto>MH</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>258</codtara>
  <den_tara>Martinica</den_tara>
  <simbauto>MQ</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>259</codtara>
  <den_tara>Mauritania</den_tara>
  <simbauto>MR</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>260</codtara>
  <den_tara>Mauritius</den_tara>
  <simbauto>MU</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>261</codtara>
  <den_tara>Mayotte</den_tara>
  <simbauto>YT</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>262</codtara>
  <den_tara>Mexic</den_tara>
  <simbauto>MX</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>263</codtara>
  <den_tara>Micronezia</den_tara>
  <simbauto>FM</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>264</codtara>
  <den_tara>Moldova</den_tara>
  <simbauto>MD</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>265</codtara>
  <den_tara>Monaco</den_tara>
  <simbauto>MC</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>266</codtara>
  <den_tara>Mongolia</den_tara>
  <simbauto>MN</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>267</codtara>
  <den_tara>Montserrat</den_tara>
  <simbauto>MS</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>268</codtara>
  <den_tara>Maroc</den_tara>
  <simbauto>Ma</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>269</codtara>
  <den_tara>Mozambic</den_tara>
  <simbauto>MZ</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>270</codtara>
  <den_tara>Myanmar</den_tara>
  <simbauto>MM</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>271</codtara>
  <den_tara>Namibia</den_tara>
  <simbauto>NA</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>272</codtara>
  <den_tara>Nauru</den_tara>
  <simbauto>NR</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>273</codtara>
  <den_tara>Nepal</den_tara>
  <simbauto>NP</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>274</codtara>
  <den_tara>Olanda</den_tara>
  <simbauto>NL</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>275</codtara>
  <den_tara>Antilele Olandeze</den_tara>
  <simbauto>AN</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>276</codtara>
  <den_tara>New Caledonia</den_tara>
  <simbauto>NC</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>277</codtara>
  <den_tara>Noua Zeelanda</den_tara>
  <simbauto>NZ</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>278</codtara>
  <den_tara>Nicaragua</den_tara>
  <simbauto>NI</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>279</codtara>
  <den_tara>Niger</den_tara>
  <simbauto>NE</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>280</codtara>
  <den_tara>Nigeria</den_tara>
  <simbauto>NG</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>281</codtara>
  <den_tara>Insulele Niue</den_tara>
  <simbauto>NU</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>282</codtara>
  <den_tara>Insula Norfolk</den_tara>
  <simbauto>NF</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>283</codtara>
  <den_tara>Insula Mariana de Nord</den_tara>
  <simbauto>MP</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>284</codtara>
  <den_tara>Norvegia</den_tara>
  <simbauto>NO</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>285</codtara>
  <den_tara>Oman</den_tara>
  <simbauto>OM</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>286</codtara>
  <den_tara>Pakistan</den_tara>
  <simbauto>PK</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>287</codtara>
  <den_tara>Palau</den_tara>
  <simbauto>PW</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>288</codtara>
  <den_tara>Palestina</den_tara>
  <simbauto>PS</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>289</codtara>
  <den_tara>Panama</den_tara>
  <simbauto>PA</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>290</codtara>
  <den_tara>Papua Noua Guinee</den_tara>
  <simbauto>PG</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>291</codtara>
  <den_tara>Paraguay</den_tara>
  <simbauto>PY</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>292</codtara>
  <den_tara>Peru</den_tara>
  <simbauto>PE</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>293</codtara>
  <den_tara>Insulele Filipine</den_tara>
  <simbauto>PH</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>294</codtara>
  <den_tara>Insulele Pitcairn</den_tara>
  <simbauto>PN</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>295</codtara>
  <den_tara>Polonia</den_tara>
  <simbauto>PL</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>1</statcomunitar>
</row>

<row>
  <codtara>296</codtara>
  <den_tara>Portugalia</den_tara>
  <simbauto>PT</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>1</statcomunitar>
</row>

<row>
  <codtara>297</codtara>
  <den_tara>Puerto Rico</den_tara>
  <simbauto>PR</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>298</codtara>
  <den_tara>Qatar</den_tara>
  <simbauto>QA</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>299</codtara>
  <den_tara>Reunion</den_tara>
  <simbauto>RE</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>300</codtara>
  <den_tara>Rusia</den_tara>
  <simbauto>RU</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>301</codtara>
  <den_tara>Rwanda</den_tara>
  <simbauto>RW</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>302</codtara>
  <den_tara>Saint Helena</den_tara>
  <simbauto>SH</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>303</codtara>
  <den_tara>Saint Kitts si Nevis</den_tara>
  <simbauto>KN</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>304</codtara>
  <den_tara>Saint Lucia</den_tara>
  <simbauto>LC</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>305</codtara>
  <den_tara>Saint Pierre si Miquelon</den_tara>
  <simbauto>PM</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>306</codtara>
  <den_tara>Saint Vincent</den_tara>
  <simbauto>VC</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>307</codtara>
  <den_tara>Samoa</den_tara>
  <simbauto>WS</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>308</codtara>
  <den_tara>San Marino</den_tara>
  <simbauto>SM</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>309</codtara>
  <den_tara>Sao Tome si Principe</den_tara>
  <simbauto>ST</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>310</codtara>
  <den_tara>Arabia Saudita</den_tara>
  <simbauto>SA</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>311</codtara>
  <den_tara>Senegal</den_tara>
  <simbauto>SN</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>312</codtara>
  <den_tara>Seychelles</den_tara>
  <simbauto>SC</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>313</codtara>
  <den_tara>Sierra Leone</den_tara>
  <simbauto>SL</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>314</codtara>
  <den_tara>Singapore</den_tara>
  <simbauto>SG</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>315</codtara>
  <den_tara>Slovacia</den_tara>
  <simbauto>SK</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>1</statcomunitar>
</row>

<row>
  <codtara>316</codtara>
  <den_tara>Slovenia</den_tara>
  <simbauto>SI</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>1</statcomunitar>
</row>

<row>
  <codtara>317</codtara>
  <den_tara>Insulele lui Solomon</den_tara>
  <simbauto>SB</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>318</codtara>
  <den_tara>Somalia</den_tara>
  <simbauto>SO</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>319</codtara>
  <den_tara>Africa de Sud</den_tara>
  <simbauto>ZA</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>320</codtara>
  <den_tara>Georgia de Sud si Insulele San</den_tara>
  <simbauto>GS</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>321</codtara>
  <den_tara>Spania</den_tara>
  <simbauto>ES</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>1</statcomunitar>
</row>

<row>
  <codtara>322</codtara>
  <den_tara>Sri Lanka</den_tara>
  <simbauto>LK</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>323</codtara>
  <den_tara>Sudan</den_tara>
  <simbauto>SD</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>324</codtara>
  <den_tara>Surinam</den_tara>
  <simbauto>SR</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>325</codtara>
  <den_tara>Swaziland</den_tara>
  <simbauto>SZ</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>326</codtara>
  <den_tara>Suedia</den_tara>
  <simbauto>SE</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>1</statcomunitar>
</row>

<row>
  <codtara>327</codtara>
  <den_tara>Elvetia</den_tara>
  <simbauto>CH</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>328</codtara>
  <den_tara>Siria</den_tara>
  <simbauto>SY</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>329</codtara>
  <den_tara>Taiwan</den_tara>
  <simbauto>TW</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>330</codtara>
  <den_tara>Tajikistan</den_tara>
  <simbauto>TJ</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>331</codtara>
  <den_tara>Tanzania</den_tara>
  <simbauto>TZ</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>332</codtara>
  <den_tara>Tailanda</den_tara>
  <simbauto>TH</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>333</codtara>
  <den_tara>Timor Leste</den_tara>
  <simbauto>TL</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>334</codtara>
  <den_tara>Togo</den_tara>
  <simbauto>TG</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>335</codtara>
  <den_tara>Tokelau</den_tara>
  <simbauto>TK</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>336</codtara>
  <den_tara>Tonga</den_tara>
  <simbauto>TO</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>337</codtara>
  <den_tara>Trinidad Tobago</den_tara>
  <simbauto>TT</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>338</codtara>
  <den_tara>Tunisia</den_tara>
  <simbauto>TN</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>339</codtara>
  <den_tara>Turcia</den_tara>
  <simbauto>TR</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>340</codtara>
  <den_tara>Turkmenistan</den_tara>
  <simbauto>TM</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>341</codtara>
  <den_tara>Insulele Turks si Caicos</den_tara>
  <simbauto>TC</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>342</codtara>
  <den_tara>Tuvalu</den_tara>
  <simbauto>TV</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>343</codtara>
  <den_tara>Uganda</den_tara>
  <simbauto>UG</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>344</codtara>
  <den_tara>Ucraina</den_tara>
  <simbauto>UA</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>345</codtara>
  <den_tara>Emiratele Arabe Unite</den_tara>
  <simbauto>AE</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>346</codtara>
  <den_tara>Marea Britanie</den_tara>
  <simbauto>GB</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>1</statcomunitar>
</row>

<row>
  <codtara>347</codtara>
  <den_tara>Statele Unite</den_tara>
  <simbauto>US</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>348</codtara>
  <den_tara>Uruguay</den_tara>
  <simbauto>UY</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>349</codtara>
  <den_tara>Uzbekistan</den_tara>
  <simbauto>UZ</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>350</codtara>
  <den_tara>Vanuatu</den_tara>
  <simbauto>VU</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>351</codtara>
  <den_tara>Venezuela</den_tara>
  <simbauto>VE</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>352</codtara>
  <den_tara>Vietnam</den_tara>
  <simbauto>VN</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>353</codtara>
  <den_tara>Insulele Virgine Britanice</den_tara>
  <simbauto>VG</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>354</codtara>
  <den_tara>Insulele Virgine Americane</den_tara>
  <simbauto>VI</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>355</codtara>
  <den_tara>Insulele Wallis si Futuna</den_tara>
  <simbauto>WF</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>356</codtara>
  <den_tara>Sahara de Vest</den_tara>
  <simbauto>EH</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>357</codtara>
  <den_tara>Yemen</den_tara>
  <simbauto>YE</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>358</codtara>
  <den_tara>Iugoslavia</den_tara>
  <simbauto>YU</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>359</codtara>
  <den_tara>Zambia</den_tara>
  <simbauto>ZM</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>360</codtara>
  <den_tara>Zimbabwe</den_tara>
  <simbauto>ZW</simbauto>
  <codmoneda>0</codmoneda>
  <statcomunitar>0</statcomunitar>
</row>

<row>
  <codtara>0</codtara>
  <den_tara>... nedefinita ...</den_tara>
</row>

</ntari>
